<h3 class="text-warning"><i class="fa fa-area-chart" aria-hidden="true"></i> Stats</h3>
{{#stats}}
	<div class="col-md-3">
		<h4 class="text-primary"><i class="fa fa-desktop" aria-hidden="true"></i> CPU</h4> 
		{{cpu cpu_stats.cpu_usage.total_usage precpu_stats.cpu_usage.total_usage cpu_stats.system_cpu_usage precpu_stats.system_cpu_usage}}
	</div>
	<div class="col-md-3">
		<h4 class="text-primary"><i class="fa fa-wifi" aria-hidden="true"></i> Network</h4>
		{{#networks}}
			{{#eth0}}
				TX Bytes: {{toMegabytes tx_bytes}}<br/>
				TX Dropped: {{toMegabytes tx_dropped}}<br/>
				TX Errors: {{toMegabytes tx_errors}}<br/>
				RX Bytes: {{toMegabytes rx_bytes}}<br/>
				RX Dropped: {{toMegabytes rx_dropped}}<br/>
				RX Errors: {{toMegabytes rx_errors}}<br/>
			{{/eth0}}
		{{/networks}}
	</div>
	<div class="col-md-3">
		<h4 class="text-primary"><i class="fa fa-tachometer" aria-hidden="true"></i> Memory used</h4>
		{{#memory_stats}}
			Max usage: {{formatSize max_usage}}<br/>
			Current usage: {{formatSize usage}} <br/>
			%: {{ratio usage limit}}<br/>
			Limit: {{formatSize limit}}
		{{/memory_stats}}
	</div>
{{/stats}}